<?php
/* Prohibit direct script loading */
defined('ABSPATH') || die('No direct script access allowed!');

global $metaseo_addon;

// Check if there is an access token.
wp_enqueue_script('wpms_script_gsc');
wp_enqueue_style('wpmsaddon_gsc_style');
$conn = get_option('wpms_gsc_connect');

$googleClientId     = '';
$googleClientSecret = '';
if (!empty($conn['googleClientId'])) {
    $googleClientId     = $conn['googleClientId'];
}

if (!empty($conn['googleClientSecret'])) {
    $googleClientSecret = $conn['googleClientSecret'];
}


call_user_func(array($metaseo_addon->admin_features['metaseo_gsc'], 'display'));
